%define gkplugindir %{_libdir}/gkrellm2/plugins

Summary: CPU frequency display plugin for GKrellM
Name: gkrellm-freq
Version: 2.3
Release: alt1_3
License: GPLv2+
Group: File tools
URL: http://sourceforge.net/projects/gkrellm-gkfreq/
Source: http://downloads.sourceforge.net/gkrellm-gkfreq/gkrellm-gkfreq-%{version}.tar.gz
Patch0: %{name}-2.1-buildflags.patch
Requires: gkrellm%{?_isa} >= 2.2.0
BuildRequires: gkrellm-devel >= 2.2.0
Source44: import.info

%description
This plugin for GKrellM, the GNU Krell Monitor, displays the current CPU speed
using the "dynamic" cpufrequency scheme.


%prep
%setup -q -n gkrellm-gkfreq-%{version}
%patch0 -p1


%build
make %{?_smp_mflags}


%install
%{__install} -dm 755 %{buildroot}%{gkplugindir}
%{__install} -pm 755 gkrellm-gkfreq.so %{buildroot}%{gkplugindir}


%files
%doc ChangeLog COPYING README
%{gkplugindir}/gkrellm-gkfreq.so


%changelog
* Mon Sep 21 2015 Igor Vlasenko <viy@altlinux.ru> 2.3-alt1_3
- update to new release by fcimport

* Wed Sep 10 2014 Igor Vlasenko <viy@altlinux.ru> 2.3-alt1_2
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 2.3-alt1_1
- update to new release by fcimport

* Thu Aug 22 2013 Igor Vlasenko <viy@altlinux.ru> 2.2-alt1_1
- update to new release by fcimport

* Mon Mar 11 2013 Igor Vlasenko <viy@altlinux.ru> 2.0-alt1_4
- update to new release by fcimport

* Fri Dec 28 2012 Igor Vlasenko <viy@altlinux.ru> 2.0-alt1_3
- initial fc import

